package com.bcxin.ars.model.task;

import java.io.Serializable;

/**
 * 任务等级
 * @author Ethan
 */
public class TaskLevel implements Serializable {

	private static final long serialVersionUID = 3560806871913787926L;
	
	private Long id;
	
	/**
	 * 等级名称
	 */
	private String level;

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public String getLevel() {
		return level;
	}

	public void setLevel(String level) {
		this.level = level;
	}
	
}
